# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :homework_detail_group do
    homework_common_id 1
    min_num 1
    max_num 1
    base_on_project 1
    homework_common nil
  end
end
